[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#904296: python-django-gravatar2: autopkgtest regression: missing test depends python3-all



Source: python-django-gravatar2
Version: 1.4.2-2
X-Debbugs-CC: debian-ci@lists.debian.org
User: debian-ci@lists.debian.org
Usertags: needs-update

Dear maintainers,

Currently the python3.7 transition¹ is going on, which means that
python3.7 is added to the supported python3 versions. However, since
python3-defaults added python3.7 support, your autopkgtest has been
failing. I copied the error below.

Could you please investigate? I think you want to test depend on
python3-all.

Paul

¹ https://release.debian.org/transitions/html/python3.7.html

https://ci.debian.net/data/autopkgtest/testing/amd64/p/python-django-gravatar2/649051/log.gz

autopkgtest [04:48:35]: test command2: [-----------------------
Testing with python3.7:
bash: python3.7: command not found
autopkgtest [04:48:35]: test command2: -----------------------]

Attachment: signature.asc
Description: OpenPGP digital signature


Reply to: